#if !defined GetPlayerClientID
    native GetPlayerClientID(playerid, buffer[], size = sizeof(buffer)) = gpci;
#endif

#if !defined gpci_lite
	#define gpci_lite "ED40ED0E8089CC44C08EE9580F4C8C44EE8EE990"
#endif

#if !defined gpci_full
	#define gpci_full "8548CD9F88C9ECC90D5809FEFD9D4CFF0D4D9DDD"
#endif

stock IsPlayerAndroid(playerid) {
    static str_check[41];

    GetPlayerClientID(playerid, str_check, sizeof str_check);
    return (strfind(str_check, ""gpci_lite"") != -1 || strfind(str_check, ""gpci_full"") != -1);
}